<div class="topnav">


  <div class="p-2 d-flex justify-content-between">
    <div>

      <button class="mx-2" (click)="signout()" *ngIf="isLogin">
        <i class="fa fa-power-off"></i>
      </button>
      <span class="text-white">token:{{token}}</span>
    </div>
    <div>

      <a [class.active]="activeMenuItem==='formBuilder'"
         (click)="activeMenuItem='formBuilder'"
         routerLink="/panel/formBuilder">formBuilder</a>
      <a [class.active]="activeMenuItem==='process'"
         (click)="activeMenuItem='process'"
         routerLink="/panel/process">process</a>
    </div>
  </div>

</div>

